# #############################
# # E-A-S-Y-C-L-E-A-R-D-R-O-P #
# #       [A-U-T-H-O-R]       #
# #        B-I-N-B-E-O        #  
# #############################
ITEMS:
  EXAMPLE:
    PREFIX: EXAMPLE
    TYPE: EXAMPLE
    SHORT: EXAMPLE
